Subject: Re: Tom Silkowski Gallery Entry
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Wed, 15 May 2002 01:43:04 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Tom Silkowski" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, April 17, 2002 1:17 PM
Subject: Tom Silkowski Gallery Entry

> Hi Steve,
>     I was wondering if I could submit this article as a gallery entry?
> If so, the text below is the article (I don't have Microsoft Word).
> Please feel free to place
> the pictures wherever you like in the article.
>     Thanks very much!  And if you have any questions, please e-mail me
> at [email-masked] ( I composed this on a friend's computer).
>     Thanks again.
>
> -Tom Silkowski
>
>
>
> Monogram 1/48 A-10 Warthog
> 104th Expeditionary Fighter Squadron Sandy - Taszar Air Base, Hungary,
> May 1999
>
>
>     Here is my 1/48 Monogram A-10 built straight from the box with the
> exception of the decals and weapons.  There's really not that much to
> say about the kit
> other than that I didn't find it to be such a difficult build.  Sure,
> the fit could be better, but I think I did a pretty good job considering
> my modeling skills are, at
> best, average.
>     The real fun in modeling for me is the research of the actual
> aircraft which I am building, in this case an Operation Allied Force
> A-10 Warthog.  As NATO
> escalated its air campaign over Kosovo in the Spring of 1999, it
> realized that it needed more ground attack assets, particularly tank
> busters.  So in early May,
> the U.S. Air Force mobilized three Air National Guard units: the 104th
> Fighter Wing, Massachusetts ANG; the 110th Fighter Wing, Michigan ANG;
> and the
> 124th Fighter Wing, Idaho ANG.  Each unit contributed six A-10's and
> about 12 pilots to what would be known as the 131st Expeditionary
> Fighter Squadron
> of the 104th Expeditionary Operations Group.  The 104th deployed to
> Trapani Air Base, Italy, and also kept a smaller detachment of A-10's at
> Taszar Air Base,
> Hungary, for Combat Search and Rescue alert.  By the end of the
> conflict, the 104th had flown 434 combat sorties over the Kosovo Theater
> of Operations.
>     I chose to model aircraft 80-262 of the Michigan Air National
> Guard.  I chose this one because I found two pictures of it at
> www.af.mil/photos a while
> back.  I built the Monogram kit straight from the box.  I used Model
> Master Acrylics for the Light/Dark Ghost Gray paint scheme, and then
> gave it a gloss coat
> in preparation for decaling.  The "Killer Bees," as the 104th EFS called
> themselves (they came from Barnes, Battle Creek, and Boise), painted
> over their
> distinctive unit markings (DUM's), so I lucked out, as there are no
> modern decals for the 110th FW!  All I needed was the Expert's Choice
> A-10 sheet for the
> serial numbers, and the Two Bobs sheet with markings for the MD ANG (I
> used this for stenciling and LASTE tape lights).  No pilot names were
> needed, as
> they were painted over for security reasons.  Stenciling, tape lights,
> and serial numbers were all that were needed on this Hog!
>     I modeled the weapons load on this jet based upon the picture I
> found of it sitting in Hungary on CSAR alert: two AIM-9's, one ALQ-131
> jammer, two
> AGM-65D Mavericks, two LAU-68 rocket pods, and four Mk. 82 'slicks.'
> The AIM-9's came from the Monogram Harrier, and the ALQ-131 and Mk. 82's
>
> came from the Hasegawa weapons sets.  I made the kit's Mavericks
> D-models by painting the seeker lenses with Future tinted with food
> coloring, and the
> single-launch rails are actually cut-down AIM-120 rails from a Hasegawa
> F-16 (they look good enought to me!).  Unfortunately, there are no
> aftermarket
> LAU-68 rocket pods, so i made them out of wooden dowels.  I found one
> with roughly the correct scale diameter and cut it to scale length using
> my Mark-One
> Calibrated Eyeball.  They were painted black with aluminum faces, and I
> took an old AIM-9, dipped the tip in some black paint, and shakily
> dabbed it on the
> dowel to get the look of rocket tubes.  It's the best I could do.
>     Well, this is my first Monogram A-10, and certainly no the last.  I
> look forward to building a lot more.  I love my Connecticut Air Guard
> Hogs that zip by
> my house once in a while.  Now if someone would just release some
> Connecticut Guard A-10 decals...
>
>
> -Tom Silkowski
>

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----